Which Perl version are you running on your Linux shared hosting packages?

This article applies to 123-reg Linux Shared Hosting packages.

All 123-reg Linux shared hosting packages are compatible with Perl 5.8.


Answer options

Your feedback was successfully added.

Answer tracking


Watch the content of this article for changes.